sha256: f8b4b23599fcfdbe96dbd069049ef8318006a295a0dd1f0358d7cac1abcc778c
real_size: null
zip_size: 388090998
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep87/open_data_millesime_2025-07-a_dep87_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep87/open_data_millesime_2025-07-a_dep87_gpkg_metadata.yml
